# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.5\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-06-24 14:55+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# 9f2ea1ecfb894774b96ef58f89e326e1
msgid "Groonga documentation"
msgstr "Groonga documentation"

# f344f188793d42a98395ee71bfff4342
msgid ":doc:`news`"
msgstr ":doc:`news`"

# 81db756b46f34196a3ff14fe49cfe0e3
msgid ":ref:`genindex`"
msgstr ":ref:`genindex`"

# 83f115c84bc94893bfd0d5341307204f
msgid ":ref:`modindex`"
msgstr ":ref:`modindex`"

# 8d071f33adb14d63a88ed5d7812c639b
msgid ":ref:`search`"
msgstr ":ref:`search`"
